Hello Ruckus Team! Can someone confirm if the ZF7372 is supported or compatible to SmartZone or V-SZ?

  • 1
  • Question
  • Updated 1 month ago
  • Answered
ZF7372 compatibility with SmartZone
Photo of Erwin Mendoza

Erwin Mendoza

  • 2 Posts
  • 0 Reply Likes

Posted 1 month ago

  • 1
Photo of Masaaki Yamada

Masaaki Yamada, Employee

  • 5 Posts
  • 3 Reply Likes
Hi Erwin,

ZF7372 has already reached end of sales and end of software maintenance.
RMA will be ended on 31-Dec-2021.
SZ/vSZ with R3.6 and earlier release support ZF7372, but R5.0 and later release do not support it.

You can find detailed information in EoL announce of ZF7372 and Release note of SZ/vSZ.

Regards,
Masaaki Yamada

Photo of Erwin Mendoza

Erwin Mendoza

  • 2 Posts
  • 0 Reply Likes
Hi Masaaki,

Thank you for the information.


Regards,

Erwin Mendoza